Support » Plugin: Recent Posts Widget Extended » Fatal error

  • PHP Fatal error: Maximum execution time of 300 seconds exceeded in /public/wp-content/plugins/recent-posts-widget-with-thumbnails/recent-posts-widget-with-thumbnails.php on line 548

    Any idea what might be causing this error or how to troubleshoot it?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error’ is closed to new replies.